import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _ASAccountAuthenticationModificationRequest extends _NSObject {
    static alloc(): _ASAccountAuthenticationModificationRequest;
    static new(): _ASAccountAuthenticationModificationRequest;
    init(): _ASAccountAuthenticationModificationRequest;
}
